-- 基础信息
base_info = {
	group_id = 220133045
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 45005, gadget_id = 70310290, pos = { x = 384.971, y = 140.128, z = 2005.129 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	{ config_id = 45001, shape = RegionShape.SPHERE, radius = 25, pos = { x = 384.971, y = 140.128, z = 2005.129 } }
}

-- 触发器
triggers = {
	{ config_id = 1045001, name = "ENTER_REGION_45001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 45001 },
		triggers = { "ENTER_REGION_45001" },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 45005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
